Subject: Re: Advisory Agreement per Gary Hickerson
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Feb 2001 04:18:00 -0800 (PST)

Sheila, as per our conversation on Friday, I was out sick from the 15th 
through the 22nd therefore I was not able to turn back to my review of this 
Agreement until today.  

I completed the review this morning and have sent the comments to my 
assistant to type.  Therefore, we should have comments to forward by the end 
of the day today.

Cheryl Nelson
Senior Counsel
EB3880D
(713) 345-4693

	Sheila Glover@ECT
	02/23/2001 06:32 PM
		 
		 To: Cheryl Nelson/NA/Enron@Enron
		 cc: Sara Shackleton/HOU/ECT@ECT, Theresa T Brogan/HOU/ECT@ECT, Kelly 
Templeton/Corp/Enron@ENRON
		 Subject: Advisory Agreement per Gary Hickerson

Cheryl.
Where are we on this agreement for consulting services? The services will be 
charged to the Rate & Currency group.
Thanks. Sheila

---------------------- Forwarded by Sheila Glover/HOU/ECT on 02/23/2001 06:29 
PM ---------------------------

	
	From:  Sheila Glover                           02/13/2001 11:09 AM

To: Cheryl Nelson/NA/Enron@Enron, Sara Shackleton/HOU/ECT@ECT
cc:  
Subject: Advisory Agreement per Gary Hickerson

Cheryl and Sara.
I need someone to take a read through of this document which engages Psytech 
for services.
Thanks Sheila
---------------------- Forwarded by Sheila Glover/HOU/ECT on 02/13/2001 11:07 
AM ---------------------------

"Mark Sagel" <[email-masked]> on 02/13/2001 10:16:43 AM
To: <[email-masked]>
cc:  
Subject: Advisory Agreement per Gary Hickerson

Sheila:
?
Gary Hickerson asked me to forward the attached advisory  agreement to you 
for your approval/signature.? We have entered into a  three-month trial 
agreement for consulting services.? Please contact me at  (410)308-0245 if 
you have any questions.? My fax number is  (410)308-0441.? I will fax a 
signed copy back to you once I receive your  approval.? Thanks,
?
Mark Sagel
Psytech Analytics
[email-masked]
?
 - Agree-Enron Global Markets.doc